none
新手求助 RRS feed

  • 问题

  • 请问大家,在安装IIS时出现以下情况是什么原因啊?

        " 正常运行的WINDOWS版本已经被替换成无法识别的版本要保护系统的稳定 windows必需还原这些文件的所有版本. "

    以上是我在安装IIS时出现的情况,

        我的IIS数据包是从网上下载的,在别人的计算机上可以安装,但是在我的机子上却安装不了,是什么原因啊?

        是不是我的操作系统版本和IIS的版本不兼容造成的啊?

      我的操作系统是" Microsoft Windows XP Professional (SP2)"       "    版本 5.1 Build 2600 (Service Pack 2)"(这是优化大师测试的)

            我的IIS是5.1版本的

            麻烦高手回答!  在此感谢

    2008年4月3日 12:52

答案

全部回复